# SQLite version 3.x
#   gem install sqlite3-ruby (not necessary on OS X Leopard)
development:
  adapter: mysql
  host: localhost
  database: imran_neternity
  username: imran_neternityS
  password: 123456
  socket: /var/lib/mysql/mysql.sock

# Warning:  The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: mysql
  database: imran_neternitytest
  username: imran_neternityS
  password: 123456

production:
  adapter: mysql
  host: localhost
  database: imran_neternity
  username: imran_neternityS
  password: 123456
  socket: /var/lib/mysql/mysql.sock
  port: 3306
